/* 
 *		Horizontal, top-2-bottom menu
 *		Copyright Aleksandar Vacic, www.aplus.co.yu, some rights reserved http://creativecommons.org/licenses/by/2.0/
 */

/*		------	Basic style	------		*/

#menu {
	display: block;
	
}

#menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	
}

#menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index:21;
	
}

#menu a {
	display: block;
}

#menu li li {
	width: 100%;
}

/* fix the position for 2nd level submenus. first make sure no horizontal scrollbars are visible on initial page load... */
#menu li li ul {
	top: 0;
	left: 0;
}

/* ...and then place it where it should be when shown */
#menu li li:hover ul {
	left: 100%;
}

/* initialy hide all sub menus */
#menu li ul {
	display: none;
	position: absolute;
	z-index: 10;
}

/* display them on hover */
#menu li:hover>ul {
	display: block;
}

/* this is needed if you want to style #menu div - force containment of floated LIs inside of main UL */
#menuList:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

/* Fix for IE5/Mac \*//*/
#menu a {
	float: left;
}

#menuList {
	display: inline-block;
}

/*  */

/*		------   Make-up	--------			*/

#menu {
	color: #000000;
	background-color: Transparent;
	border: 0px solid #000000;
}

#menu li:hover {
	background-color: #6161DA;
}

#menu a {
	text-decoration: none;
	text-align: center;
	color: #000080;
	padding: 4px 4px 4px;
	font-weight: bold;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu li:hover>a {
        color:#000000;
}

#menu li ul {
	color: #000000;
	background-color: #FFCC99;
	border-width: 2px;
	border-bottom: #404040 1px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: #404040 1px solid; 
	width: 170px;
}

#menu li ul:menuabout {
	color: #000000;
	background-color: #FFFFFF;
	border-width: 2px;
	border-bottom: #404040 1px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: #404040 1px solid; 
	width: 170px;
}

#menu li ul a {
	text-align: left;
}

#menu li li.submenu {
	
	background-image: url(images/arrow-w.gif);
	background-repeat: no-repeat;
	background-position: right;
}

/* 
 *		Horizontal, top-2-bottom menu
 *		Copyright Aleksandar Vacic, www.aplus.co.yu, some rights reserved http://creativecommons.org/licenses/by/2.0/
 */

/*		------	Basic style	------		*/

#botmen {
	display: block;
}

#botmen ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}

#botmen li {
	margin: 0 5 0 5;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
}

#botmen a {
	display: block;
}

#botmen li li {
	width: 100%;
}

/* fix the position for 2nd level submenus. first make sure no horizontal scrollbars are visible on initial page load... */
#botmen li li ul {
	top: 0;
	left: 0;
}

/* ...and then place it where it should be when shown */
#botmen li li:hover ul {
	left: 100%;
}

/* initialy hide all sub menus */
#botmen li ul {
	display: none;
	position: absolute;
	z-index: 10;
}

/* display them on hover */
#botmen li:hover>ul {
	display: block;
}

/* this is needed if you want to style #botmen div - force containment of floated LIs inside of main UL */
#botmenList:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

/* Fix for IE5/Mac \*//*/
#botmen a {
	float: left;
}

#botmenList {
	display: inline-block;
}

/*  */

/*		------   Make-up	--------			*/

#botmen {
	z-index:auto;
	color: #000000;
	background-color: Transparent;
	border: 0px solid #000000;
}

#botmen li:hover {
	background-color: #6161DA;
}

#botmen a {
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
	padding: 4px 4px 4px;
	font-weight: bold;
}

#botmen a:hover {
	color: #FBF585;
}

#botmen li:hover>a {
        color:#000000;
}

#botmen li ul {
	color: #000000;
	background-color: #FFCC99;
	border-width: 2px;
	border-bottom: #404040 1px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: #404040 1px solid; 
	width: 170px;
}

#botmen li ul.botmensoft {
	color: #000000;
	background-color: #FFFFFF;
	border-width: 2px;
	border-bottom: #404040 1px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: #404040 1px solid; 
	width: 170px;
	margin: 0;
}

#botmen li ul a {
	text-align: left;
}

#botmen li li.submenu {
	background-image: url(images/arrow-w.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #FFFFFF;
}